CONVERT-LY(1)

NAME
convert-ly - manual page for convert-ly 1.3.131

SYNOPSIS
convert-ly [OPTION]... [FILE]...

DESCRIPTION

Try to convert to newer lilypond-versions. The version number of the input is guessed by default from ctive

OPTIONS

-h, --help
    print this help

-e, --edit
    in place edit

-f, --from=VERSION
    start from version

-s, --show-rules
    print all rules.

-t, --to=VERSION
    target version

--version
    print program version

REPORTING BUGS
Report bugs to bugs-gnu-music@gnu.org

SEE ALSO
The full documentation for convert-ly is maintained as a Texinfo manual. If the info and convert-ly programs are properly installed at your site, the command

    info convert-ly

should give you access to the complete manual.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. invoke as `convert-ly --warranty' for more information.